.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    max-width: 300px;
    font-size: 20px;
    pointer-events: none; /* Prevents tooltip from interfering with mouse events */
}
tr.bg-primary {
    background-color: #2572b4;
}
th.sorting_asc, th.sorting_desc{
    background-color: #26374A !important;
    color: white !important;
}

.btn-tabs {
    min-width: 180px;
    max-width: 300px;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    width: auto; /* Change from 100% to auto */
    padding: 0 15px; /* Add some horizontal padding */
}

div > nav > ul.list-inline.hidden-xs.hidden-sm.mrgn-bttm-0 {
    display: flex;
    align-items: stretch;
    justify-content: flex-start; /* Align items to the start */
}

div > nav > ul.list-inline.hidden-xs.hidden-sm.mrgn-bttm-0 > li {
    display: flex;
    margin: 0;
    padding: 0;
    /* Remove flex: 1 to prevent over-stretching */
}

.ttFuncMapRect {
    /*padding: 5px;*/
    width: 15px;
    height: 15px;
    display: inline-block;
}

.dropdown-container {
    display: flex;
    gap: 5px; /* Adjust spacing between elements */
    margin-top: 5px; /* Optional: Adjust spacing from the text above */
}

table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
    background-color: #103d65 !important;
    color: white;
}

 

.map-table2 thead th {
    background-color: #2572b4 !important;
    color: white;
}

 

table.dataTable thead .sorting_asc {
    background-image: url(/src/img/sorting-icons/sort_asc.png)!important;
  padding-right: 15px;
}
table.dataTable thead .sorting_desc {
    background-image: url(/src/img/sorting-icons/sort_desc.png)!important;
  padding-right: 15px;
}
table.dataTable thead .sorting {
    background-image: url(/src/img/sorting-icons/sorting_both.png)!important;
  padding-right: 15px;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center right;
}

/*#fig3SVG .axis-title {*/
/*    font-size: 25px;*/
/*}*/
